{
  "type": "Category",
  "exportDate": "2026-02-19T16:52:59.073Z",
  "metadata": {
    "itemCount": 60,
    "categoryCount": 1,
    "exportScope": "Category: Jobs & Occupations"
  },
  "category": {
    "type": "TagCategory",
    "id": 99999,
    "name": "Jobs & Occupations"
  },
  "items": [
    {
      "id": 100000,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "医生 (yīshēng)",
      "wordSecond": "의사 (uisa)",
      "createdAt": "2026-02-19T16:52:59.073Z",
      "features": "{}"
    },
    {
      "id": 100001,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "护士 (hùshi)",
      "wordSecond": "간호사 (ganhosa)",
      "createdAt": "2026-02-19T16:52:59.073Z",
      "features": "{}"
    },
    {
      "id": 100002,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "老师 (lǎoshī)",
      "wordSecond": "선생님 (seonsaengnim)",
      "createdAt": "2026-02-19T16:52:59.073Z",
      "features": "{}"
    },
    {
      "id": 100003,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "学生 (xuéshēng)",
      "wordSecond": "학생 (haksaeng)",
      "createdAt": "2026-02-19T16:52:59.073Z",
      "features": "{}"
    },
    {
      "id": 100004,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "工程师 (gōngchéngshī)",
      "wordSecond": "엔지니어 (enjinieo)",
      "createdAt": "2026-02-19T16:52:59.073Z",
      "features": "{}"
    },
    {
      "id": 100005,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "农民 (nóngmín)",
      "wordSecond": "농부 (nongbu)",
      "createdAt": "2026-02-19T16:52:59.073Z",
      "features": "{}"
    },
    {
      "id": 100006,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "厨师 (chúshī)",
      "wordSecond": "요리사 (yorisa)",
      "createdAt": "2026-02-19T16:52:59.073Z",
      "features": "{}"
    },
    {
      "id": 100007,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "司机 (sījī)",
      "wordSecond": "운전사 (unjeonsa)",
      "createdAt": "2026-02-19T16:52:59.073Z",
      "features": "{}"
    },
    {
      "id": 100008,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "警察 (jǐngchá)",
      "wordSecond": "경찰 (gyeongchal)",
      "createdAt": "2026-02-19T16:52:59.073Z",
      "features": "{}"
    },
    {
      "id": 100009,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "消防员 (xiāofángyuán)",
      "wordSecond": "소방관 (sobanggwan)",
      "createdAt": "2026-02-19T16:52:59.073Z",
      "features": "{}"
    },
    {
      "id": 100010,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "工人 (gōngrén)",
      "wordSecond": "노동자 (nodongja)",
      "createdAt": "2026-02-19T16:52:59.073Z",
      "features": "{}"
    },
    {
      "id": 100011,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "服务员 (fúwùyuán)",
      "wordSecond": "종업원 (jongeobwon)",
      "createdAt": "2026-02-19T16:52:59.073Z",
      "features": "{}"
    },
    {
      "id": 100012,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "售货员 (shòuhuòyuán)",
      "wordSecond": "판매원 (panmaewon)",
      "createdAt": "2026-02-19T16:52:59.073Z",
      "features": "{}"
    },
    {
      "id": 100013,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "秘书 (mìshū)",
      "wordSecond": "비서 (biseo)",
      "createdAt": "2026-02-19T16:52:59.073Z",
      "features": "{}"
    },
    {
      "id": 100014,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "经理 (jīnglǐ)",
      "wordSecond": "매니저 (maenijeo)",
      "createdAt": "2026-02-19T16:52:59.073Z",
      "features": "{}"
    },
    {
      "id": 100015,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "老板 (lǎobǎn)",
      "wordSecond": "사장 (sajang)",
      "createdAt": "2026-02-19T16:52:59.073Z",
      "features": "{}"
    },
    {
      "id": 100016,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "演员 (yǎnyuán)",
      "wordSecond": "배우 (baeu)",
      "createdAt": "2026-02-19T16:52:59.073Z",
      "features": "{}"
    },
    {
      "id": 100017,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "歌手 (gēshǒu)",
      "wordSecond": "가수 (gasu)",
      "createdAt": "2026-02-19T16:52:59.073Z",
      "features": "{}"
    },
    {
      "id": 100018,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "画家 (huàjiā)",
      "wordSecond": "화가 (hwaga)",
      "createdAt": "2026-02-19T16:52:59.073Z",
      "features": "{}"
    },
    {
      "id": 100019,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "作家 (zuòjiā)",
      "wordSecond": "작가 (jakga)",
      "createdAt": "2026-02-19T16:52:59.073Z",
      "features": "{}"
    },
    {
      "id": 100020,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "记者 (jìzhě)",
      "wordSecond": "기자 (gija)",
      "createdAt": "2026-02-19T16:52:59.073Z",
      "features": "{}"
    },
    {
      "id": 100021,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "摄影师 (shèyǐngshī)",
      "wordSecond": "사진사 (sajinsa)",
      "createdAt": "2026-02-19T16:52:59.073Z",
      "features": "{}"
    },
    {
      "id": 100022,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "飞行员 (fēixíngyuán)",
      "wordSecond": "조종사 (jojongsa)",
      "createdAt": "2026-02-19T16:52:59.073Z",
      "features": "{}"
    },
    {
      "id": 100023,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "空姐 (kōngjiě)",
      "wordSecond": "승무원 (seungmuwon)",
      "createdAt": "2026-02-19T16:52:59.073Z",
      "features": "{}"
    },
    {
      "id": 100024,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "士兵 (shìbīng)",
      "wordSecond": "군인 (gunin)",
      "createdAt": "2026-02-19T16:52:59.073Z",
      "features": "{}"
    },
    {
      "id": 100025,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "邮递员 (yóudìyuán)",
      "wordSecond": "우편배달부 (upyeonbaedalbu)",
      "createdAt": "2026-02-19T16:52:59.073Z",
      "features": "{}"
    },
    {
      "id": 100026,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "清洁工 (qīngjiégōng)",
      "wordSecond": "청소부 (cheongsobu)",
      "createdAt": "2026-02-19T16:52:59.073Z",
      "features": "{}"
    },
    {
      "id": 100027,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "理发师 (lǐfàshī)",
      "wordSecond": "이발사 (ibalsa)",
      "createdAt": "2026-02-19T16:52:59.073Z",
      "features": "{}"
    },
    {
      "id": 100028,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "美容师 (měiróngshī)",
      "wordSecond": "미용사 (miyongsa)",
      "createdAt": "2026-02-19T16:52:59.073Z",
      "features": "{}"
    },
    {
      "id": 100029,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "牙医 (yáyī)",
      "wordSecond": "치과의사 (chigwauisa)",
      "createdAt": "2026-02-19T16:52:59.073Z",
      "features": "{}"
    },
    {
      "id": 100030,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "律师 (lǜshī)",
      "wordSecond": "변호사 (byeonhosa)",
      "createdAt": "2026-02-19T16:52:59.073Z",
      "features": "{}"
    },
    {
      "id": 100031,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "法官 (fǎguān)",
      "wordSecond": "판사 (pansa)",
      "createdAt": "2026-02-19T16:52:59.073Z",
      "features": "{}"
    },
    {
      "id": 100032,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "建筑师 (jiànzhùshī)",
      "wordSecond": "건축가 (geonchukga)",
      "createdAt": "2026-02-19T16:52:59.073Z",
      "features": "{}"
    },
    {
      "id": 100033,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "科学家 (kēxuéjiā)",
      "wordSecond": "과학자 (gwahakja)",
      "createdAt": "2026-02-19T16:52:59.073Z",
      "features": "{}"
    },
    {
      "id": 100034,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "医生助理 (yīshēng zhùlǐ)",
      "wordSecond": "의사 조수 (uisa josu)",
      "createdAt": "2026-02-19T16:52:59.073Z",
      "features": "{}"
    },
    {
      "id": 100035,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "护士助理 (hùshi zhùlǐ)",
      "wordSecond": "간호 조수 (ganho josu)",
      "createdAt": "2026-02-19T16:52:59.073Z",
      "features": "{}"
    },
    {
      "id": 100036,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "保安 (bǎo'ān)",
      "wordSecond": "경비원 (gyeongbiwon)",
      "createdAt": "2026-02-19T16:52:59.073Z",
      "features": "{}"
    },
    {
      "id": 100037,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "导游 (dǎoyóu)",
      "wordSecond": "가이드 (gaideu)",
      "createdAt": "2026-02-19T16:52:59.073Z",
      "features": "{}"
    },
    {
      "id": 100038,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "翻译 (fānyì)",
      "wordSecond": "통역사 (tongyeoksa)",
      "createdAt": "2026-02-19T16:52:59.073Z",
      "features": "{}"
    },
    {
      "id": 100039,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "会计 (kuàijì)",
      "wordSecond": "회계사 (hoegyesa)",
      "createdAt": "2026-02-19T16:52:59.073Z",
      "features": "{}"
    },
    {
      "id": 100040,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "银行职员 (yínháng zhíyuán)",
      "wordSecond": "은행원 (eunhaengwon)",
      "createdAt": "2026-02-19T16:52:59.073Z",
      "features": "{}"
    },
    {
      "id": 100041,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "店员 (diànyuán)",
      "wordSecond": "점원 (jeomwon)",
      "createdAt": "2026-02-19T16:52:59.073Z",
      "features": "{}"
    },
    {
      "id": 100042,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "收银员 (shōuyínyuán)",
      "wordSecond": "계산원 (gyesanwon)",
      "createdAt": "2026-02-19T16:52:59.073Z",
      "features": "{}"
    },
    {
      "id": 100043,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "送货员 (sònghuòyuán)",
      "wordSecond": "배달원 (baedalwon)",
      "createdAt": "2026-02-19T16:52:59.073Z",
      "features": "{}"
    },
    {
      "id": 100044,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "出租车司机 (chūzūchē sījī)",
      "wordSecond": "택시 기사 (taeksi gisa)",
      "createdAt": "2026-02-19T16:52:59.073Z",
      "features": "{}"
    },
    {
      "id": 100045,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "公交车司机 (gōngjiāochē sījī)",
      "wordSecond": "버스 기사 (beoseu gisa)",
      "createdAt": "2026-02-19T16:52:59.073Z",
      "features": "{}"
    },
    {
      "id": 100046,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "厨师长 (chúshīzhǎng)",
      "wordSecond": "주방장 (jubangjang)",
      "createdAt": "2026-02-19T16:52:59.073Z",
      "features": "{}"
    },
    {
      "id": 100047,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "面包师 (miànbāoshī)",
      "wordSecond": "제빵사 (jeppangsa)",
      "createdAt": "2026-02-19T16:52:59.073Z",
      "features": "{}"
    },
    {
      "id": 100048,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "渔夫 (yúfū)",
      "wordSecond": "어부 (eobu)",
      "createdAt": "2026-02-19T16:52:59.073Z",
      "features": "{}"
    },
    {
      "id": 100049,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "木匠 (mùjiang)",
      "wordSecond": "목수 (moksu)",
      "createdAt": "2026-02-19T16:52:59.073Z",
      "features": "{}"
    },
    {
      "id": 100050,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "电工 (diàngōng)",
      "wordSecond": "전기기사 (jeongigisa)",
      "createdAt": "2026-02-19T16:52:59.073Z",
      "features": "{}"
    },
    {
      "id": 100051,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "水管工 (shuǐguǎngōng)",
      "wordSecond": "배관공 (baegwangong)",
      "createdAt": "2026-02-19T16:52:59.073Z",
      "features": "{}"
    },
    {
      "id": 100052,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "机械师 (jīxièshī)",
      "wordSecond": "정비사 (jeongbisa)",
      "createdAt": "2026-02-19T16:52:59.073Z",
      "features": "{}"
    },
    {
      "id": 100053,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "运动员 (yùndòngyuán)",
      "wordSecond": "운동선수 (undongseonsu)",
      "createdAt": "2026-02-19T16:52:59.073Z",
      "features": "{}"
    },
    {
      "id": 100054,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "教练 (jiàoliàn)",
      "wordSecond": "코치 (kochi)",
      "createdAt": "2026-02-19T16:52:59.073Z",
      "features": "{}"
    },
    {
      "id": 100055,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "老师助理 (lǎoshī zhùlǐ)",
      "wordSecond": "교사 조수 (gyosa josu)",
      "createdAt": "2026-02-19T16:52:59.073Z",
      "features": "{}"
    },
    {
      "id": 100056,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "图书管理员 (túshū guǎnlǐyuán)",
      "wordSecond": "사서 (saseo)",
      "createdAt": "2026-02-19T16:52:59.073Z",
      "features": "{}"
    },
    {
      "id": 100057,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "研究员 (yánjiūyuán)",
      "wordSecond": "연구원 (yeonguwon)",
      "createdAt": "2026-02-19T16:52:59.073Z",
      "features": "{}"
    },
    {
      "id": 100058,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "程序员 (chéngxùyuán)",
      "wordSecond": "프로그래머 (peurogeuraemeo)",
      "createdAt": "2026-02-19T16:52:59.073Z",
      "features": "{}"
    },
    {
      "id": 100059,
      "languageFirstId": 2,
      "languageSecondId": 13,
      "wordFirst": "设计师 (shèjìshī)",
      "wordSecond": "디자이너 (dijaineo)",
      "createdAt": "2026-02-19T16:52:59.073Z",
      "features": "{}"
    }
  ],
  "states": [],
  "stageMappings": [
    {
      "vocabularyItemId": 100000,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100001,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100002,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100003,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100004,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100005,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100006,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100007,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100008,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100009,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100010,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100011,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100012,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100013,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100014,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100015,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100016,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100017,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100018,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100019,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100020,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100021,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100022,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100023,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100024,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100025,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100026,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100027,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100028,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100029,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100030,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100031,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100032,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100033,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100034,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100035,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100036,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100037,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100038,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100039,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100040,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100041,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100042,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100043,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100044,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100045,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100046,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100047,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100048,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100049,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100050,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100051,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100052,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100053,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100054,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100055,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100056,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100057,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100058,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100059,
      "stage": "NEW"
    }
  ]
}